class AddUseSpecifyTimeToEasyAttendanceActivities < ActiveRecord::Migration
  def change
    add_column :easy_attendance_activities, :use_specify_time, :boolean, :default => nil, :null => true
  end
end
